rematch - Bug #494
Feature # 454 (Open): [Admin site] News
Feature # 466 (Open): [Admin] [News] Test
[Admin] [List News] Tao mgi/edit/X6a new hién thi message chua phu hop
11/26/2024 04:20 AM - Nguyén Tra

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/news

0 Cac budc tai hién:

1. Admin login

2. Tai man new

3. Tao méi/edit/Xba new

0 Két qua hién tai:
3. Tao mdi/edit/Xd6a new hién thj message chua phu hgp

0 Két qua mong mudn:

3. Tao mdi/edit/Xda new hién thi message ti€ng nhat
Tao:0000000000

swra:0000000000

xoa: 100000

History

#1 - 11/26/2024 04:21 AM - Nguyén Tra

- Subject changed from [Admin] [List News] Tao mdi/edit/’Xéa new hién thj message tiéng anh to [Admin] [List News] Tao mdi/edit/X6a new hién thj
message chua phu hi p

- Description updated

#2 - 11/28/2024 06:52 AM - Nguyén Tra

- Assignee changed from Vu Thong to Quan Nguyén

#3 - 11/30/2024 12:50 PM - Quan Nguyén

- Status changed from Open to Implemented

#4 - 11/30/2024 12:50 PM - Quan Nguyén
- Status changed from Implemented to Deployed

#5 - 11/30/2024 12:57 PM - Quan Nguyén

- Assignee changed from Quan Nguyén to Nguyén Tra

#6 - 11/30/2024 01:16 PM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.

#7 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
